#include "shell.h"

int cBurnShell::Action(void)
{
	isyslog("burn: starting sh -c '%s' (pid = %d)", *mCommand, getpid());
	execl("/bin/sh", "sh", "-c", *mCommand, NULL);
	esyslog("ERROR[burn]: couldn't exec in subprocess: %m");
	_exit(127);
}
